qubes-manager (4.3.21-1+deb12u1+devel11) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 04 May 2026 03:59:15 +0000

qubes-manager (4.3.21-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Make icons blue

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 07 Feb 2026 22:12:56 +0100

qubes-manager (4.3.20-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: update for changed device id encoding in call arg

  [ dimlev ]
  * Change outdated state from None to empty string

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 12 Jan 2026 16:10:57 +0100

qubes-manager (4.3.19-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Unify template manager button colors

  [ Marta Marczykowska-Górecka ]
  * Fix an edge case with maxmem setting

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Nov 2025 17:01:37 +0100

qubes-manager (4.3.18-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Add filtering to Qube Settings -> Devices Tab

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Nov 2025 02:28:19 +0100

qubes-manager (4.3.17-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * ci: switch pylint ignore to ignore-paths option

  [ Yanase Yuki ]
  * add icons license file
  * optimize SVG icons

  [ Marta Marczykowska-Górecka ]
  * Make restart icon consistent with outdated icon

  [ Ali Mirjamali ]
  * Remove keyboard layout switching from Qube Manager

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 23 Oct 2025 15:35:53 +0200

qubes-manager (4.3.16-1) unstable; urgency=medium

  [ Ben Grande ]
  * Skip updating disk size when qube is removed

  [ Ali Mirjamali ]
  * Add Application search to qube settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 Oct 2025 05:46:47 +0200

qubes-manager (4.3.15-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Select "sys-usb" as the default backup location
  * Add notes counter
  * Improve Multi-Select widget

  [ Ben Grande ]
  * Skip volumes fetch of removed qubes

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Oct 2025 17:10:51 +0200

qubes-manager (4.3.14-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Allow user to select compression filter

  [ Marek Marczykowski-Górecki ]
  * Bump required python3-qubesadmin version

  [ Ali Mirjamali ]
  * Make `Devices` tab prettier & safer
  * Add free-form text to qube for notes, comments, ...

  [ Marta Marczykowska-Górecka ]
  * Fix tests for changes in mock API

  [ Ali Mirjamali ]
  * Show (Manager App) Icons for Wayland/KDE

  [ Ben Grande ]
  * Black formatter
  * Add preload disposable option to advanced settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 26 Jun 2025 18:57:42 +0200

qubes-manager (4.3.13-1) unstable; urgency=medium

  [ Guillaume Chinal ]
  * add a warning box when connecting an anon vm to a non-anon gateway
  * add a test for warning message when changing anon-vm netvm

  [ Ali Mirjamali ]
  * Show qube label icon in backup selection
  * Improve and fix Settings App icons

  [ Guillaume Chinal ]
  * anon gateway warning box on main qubesmanager page

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 29 Apr 2025 04:48:46 +0200

qubes-manager (4.3.12-1) unstable; urgency=medium

  [ ooops ]
  * Shows scary exclamation mark in QMessageBox.warning. Use
    QMessageBox.information instead. (Resolves qubes-issues/8538)

  [ Ali Mirjamali ]
  * Add `prohibit-start` to Qube Settings GUI.
  * Hide `prohibit-start` qubes from list of `Running` qubes
  * Fix `qubes-vm-boot-from-device`, Improve settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 30 Mar 2025 06:32:53 +0200

qubes-manager (4.3.11-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Fix Drang-and-Drop for Qube Settings, Apps tab
  * Add `qubesimgconverter.Image.tint` binding for QImage
  * Add Icons to Qubes VM Settings Apps tab
  * Fix Backup toggle in Qube Manager
  * Fix Qube Manager sorting by state column

  [ Aaron Rainbolt ]
  * Add boot mode support
  * Shallow-copy choices in initialize_widget_for_property

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Mar 2025 01:10:46 +0100

qubes-manager (4.3.10-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Unify icon sizes for qube manager icons

  [ Ali Mirjamali ]
  * Improve `Version information` dialog
  * Add the feature to prohibit starting a qube

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Mar 2025 15:47:23 +0100

qubes-manager (4.3.9-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Stop CTD on failure to set seamless mode
  * New and improved icons for Qube Manager
  * Remove the confusing zero column from Qube Manager
  * Add missing feature change watch
  * Fix updating template switcher progress bar

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 16 Feb 2025 21:17:22 +0100

qubes-manager (4.3.8-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Open global config from template gui at correct location

  [ Rusty Bird ]
  * Fix cloning from non-default to default pool

  [ Marta Marczykowska-Górecka ]
  * Fix use of two Qubes() objects in VM settings
  * Fix weird package references in VM settings
  * Fix display of NetVM warnings in VM settings
  * Fix superfluous feature changes in VM settings
  * Make Firewall edit dialog properly async
  * Do not save firewall in VM settings if unchanged
  * Fix manager tests to use mock Admin API
  * Fix incorrect assumption in backup
  * Fix license problems in manager
  * Exclude test-packages from codecov
  * Remove test-packages, replace them with real qubesadmin
  * Remove ui files from coverage report

  [ Rusty Bird ]
  * Update the location of partial restores in error message

  [ Ali Mirjamali ]
  * Retire old `qubes-vm-create` dialog

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 09 Feb 2025 18:20:03 +0100

qubes-manager (4.3.7-1) unstable; urgency=medium

  [ Piotr Bartman-Szwarc ]
  * q-dev: implements device_id
  * q-dev: direct import of device_protocol classes
  * q-dev: use simplify DeviceAssignment creation

  [ Marek Marczykowski-Górecki ]
  * q-dev: fix detecting attached devices in settings
  * q-dev: Fix detecting already assigned devices on setting apply
  * Adjust pylint mockups for device_protocol.py
  * Adjust dependencies for new devices API

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 Nov 2024 04:12:38 +0100

qubes-manager (4.3.6-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Use MiB & GiB (binary size) in Qube Manager
  * Option to show only `user` qubes in Qube Manager
  * Make `Create new qube` ComboBoxes smart
  * Add `skipped` label to VMs excluded from updates

  [ Marek Marczykowski-Górecki ]
  * Add 'xdg' python module to dependencies

  [ Ali Mirjamali ]
  * Refresh disk usage stats every 60s if focused

  [ Marta Marczykowska-Górecka ]
  * Template Manager GUI: better info for upgradeable templates

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 15 Nov 2024 13:17:55 +0100

qubes-manager (4.3.5-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Unify qubes-os XDG config directory
  * Enable debugging for qubes-restore
  * Use GiB & MiB for private & system storage sizes
  * Show no IP for non-networked qubes
  * Add Ctrl+Q=exit, Ctrl+N=New qube, Home & End keys
  * Remove stale, incomplete QubeManager release notes

  [ Marta Marczykowska-Górecka ]
  * Fixes to Template Switcher
  * Improve Template Manager UI
  * Update qt to PyQt6
  * Use more keyword-only arguments to appease pylint
  * Add qt6 to debian build dir
  * Fix tests and async use

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 04 Nov 2024 19:16:26 +0100

qubes-manager (4.3.4-1) unstable; urgency=medium

  * tests: mock QMessageBox.information too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Aug 2024 02:43:12 +0200

qubes-manager (4.3.3-1) unstable; urgency=medium

  [ Simon Gaiser ]
  * clone_vm: Don't use warning MessageBox on success

  [ Ali Mirjamali ]
  * Improve qubemanager Toolbar on smaller screens
  * Enabling drag and drop between application lists

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 19 Aug 2024 02:22:33 +0200

qubes-manager (4.3.2-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * ci: ensure pip is installed

  [ Ali Mirjamali ]
  * Disable "Disposable template" checkbox if not applicable
  * "Boot qubes from CD-ROM" shouldnt show the same qube as source
  * Enabling double-click for VM Settings -> Available Apps <> Menu Apps

  [ Santiago Piccinini ]
  * Fix crash on VM settings for a VM with temporary unlocked FW

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 20 Jul 2024 05:23:37 +0200

qubes-manager (4.3.1-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Remove useless return
  * ci: remove R4.1 and R4.2, add R4.3

  [ Ali Mirjamali ]
  * Allow Hyphen character in custom labels
  * Rename the Window title of old Template Manager to Template Switcher
  * Loading Template Manager (qvm-template-gui) Window Icon
  * Qube Manager: Replace "IP" with "IP Address"
  * Visually indicate unsupported Templates & StandaloneVMs in Qube
    Manager

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 05 Jul 2024 17:36:04 +0200

qubes-manager (4.3.0-1) unstable; urgency=medium

  [ Piotr Bartman ]
  * q-dev: implements new device api

  [ Marek Marczykowski-Górecki ]
  * Bump requires python3-qubesadmin version

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Jun 2024 21:37:07 +0200

qubes-manager (4.2.8-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Remove relative imports from qubesmanager
  * Fix broken VM settings for a VM with temporary unlocked FW

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 05 Jan 2024 03:28:42 +0100

qubes-manager (4.2.7-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Update size on disk in Qube Manager occassionally

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 22 Nov 2023 14:55:24 +0100

qubes-manager (4.2.6-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Restart should be possible for persistent dispvms
  * Use subprocess.Popen to spawn global config in manager
  * Use updater GUI for Qube Manager updates

  [ Rudd-O ]
  * Fix uses of subprocess.Popen

  [ Manuel Amador (Rudd-O) ]
  * Correct CI errors.

  [ Marta Marczykowska-Górecka ]
  * Set menu-items feature instead of running qvm-appmenus
  * Fix tests for new updater

  [ Marek Marczykowski-Górecki ]
  * Update tests after fixing QubesOS/qubes-issues#8387

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 08 Oct 2023 03:50:03 +0200

qubes-manager (4.2.5-1) unstable; urgency=medium

  [ Oleg Drokin ]
  * Fix error message when qube renaming fails.

  [ Marek Marczykowski-Górecki ]
  * tests: fix vm settings tests with 'default-dvm' DispVM

  [ Marta Marczykowska-Górecka ]
  * Fix widget order in new FW rule windows

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 Jul 2023 14:28:57 +0200

qubes-manager (4.2.4-1) unstable; urgency=medium

  * Fix setting netvm to the default one
  * tests: adjust after not showing internal VMs by default
  * tests: adjust after switching to new global config

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 May 2023 19:13:46 +0200

qubes-manager (4.2.3-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Catch exceptions less conservatively
  * Add a "show internal" option to Qube Manager
  * Fix capitalization inconsistency in VM settings

  [ Demi Marie Obenour ]
  * Catch more exceptions

  [ Augsch123 ]
  * Preliminary GUI initiated QWT install
  * Handle missing QWT package
  * Make pylint happy
  * Make pylint happy again

  [ Marta Marczykowska-Górecka ]
  * Rename old Template Manager to Template Switcher
  * Check if default_netvm is running when changing netvm
  * Improve experience when changing netvm in vm settings
  * Remove old global settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 24 May 2023 04:39:59 +0200

qubes-manager (4.2.2-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Make available/selected apps in settings clearer

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 18 Feb 2023 02:38:13 +0100

qubes-manager (4.2.1-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix detecting if widget was changed in VM settings
  * Pylint version update
  * Add minimize/maximize buttons to manager tools
  * Enforce using int sizes in global settings
  * Fix log_dialog
  * Fix tests for python 3.11

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 Feb 2023 05:09:55 +0100

qubes-manager (4.2.0-1) unstable; urgency=medium

  [ Maja Kądziołka ]
  * Warn about metadata leaks in backups

  [ Marta Marczykowska-Górecka ]
  * Remove menu positions from old menu

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 20 Jan 2023 04:52:17 +0100

qubes-manager (4.1.28-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix tests for kernel settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Dec 2022 03:51:34 +0100

qubes-manager (4.1.27-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Rip out DOCTYPE declarations

  [ Rusty Bird ]
  * global_settings: expose tint+border configurations

  [ Marta Marczykowska-Górecka ]
  * Correctly interact with QSettings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 16 Dec 2022 18:22:35 +0100

qubes-manager (4.1.26-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Add class to VM list in Backup widget
  * Fix display of kernels for Qube Settings

  [ Maja Kądziołka ]
  * Consistent checkbox placement
  * Allow saving backup settings without passphrase
  * Use a more intuitive tab order

  [ Marta Marczykowska-Górecka ]
  * Make show password buttons in backup gui toggleable

  [ Marek Marczykowski-Górecki ]
  * typo fix

  [ Marta Marczykowska-Górecka ]
  * Fix VM sorting order in Qube Manager if Sorting by State
  * Fix sorting for Backup column
  * Make "Copy to global clipboard" selection-aware in log browser
  * Fix sorting by icons in Qube Manager
  * Add explanation why you can't use vm settings with AdminVMs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 05 Dec 2022 15:01:41 +0100

qubes-manager (4.1.25-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: adjust expected update() call counts

  [ Frédéric Pierret (fepitre) ]
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 08 Aug 2022 04:38:03 +0200

qubes-manager (4.1.24-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Fix issues found by pylint

  [ logoerthiner1 ]
  * Update qube_manager.py

  [ Marek Marczykowski-Górecki ]
  * wrap long lines
  * Fix issues found by pylint
  * about: get qubes release in a VM too

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI

  [ Marta Marczykowska-Górecka ]
  * Fix missing error catch
  * Restore Ctrl+F shortcut for Manager
  * Fix loading menu and toolbar state from settings
  * Refresh VM state at connection established in manager

  [ Marek Marczykowski-Górecki ]
  * tests: add more details to failure message
  * make pylint happy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 20 Jul 2022 18:23:36 +0200

qubes-manager (4.1.23-1) unstable; urgency=medium

  [ xaki23 ]
  * remove all traces of the dsa-4371 workaround

  [ Marek Marczykowski-Górecki ]
  * tests: drop remaining parts of DSA-4371 workaround
  * Relax check on repository qrexec call

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 01 Mar 2022 01:41:55 +0100

qubes-manager (4.1.22-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix functioning of shutdown-idle checkbox in settings
  * Clear property cache in VM settings' apply

  [ Marek Marczykowski-Górecki ]
  * rpm/deb: require new enough python3-qubesadmin

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Nov 2021 06:26:51 +0100

qubes-manager (4.1.21-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix overzealous Default NetVM sanity check
  * Change spacing in Global Settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 04 Nov 2021 03:57:41 +0100

qubes-manager (4.1.20-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix resizing of Device List widget in VM settings
  * Better error message on some cycles on setting default NetVM
  * Improved design of Global Settings

  [ Marek Marczykowski-Górecki ]
  * rpm: add BR python3-setuptools

  [ Marta Marczykowska-Górecka ]
  * Add '?' to allowed characters in file paths in Manager tools

  [ Andrew David Wong ]
  * Improve language

  [ Marek Marczykowski-Górecki ]
  * Update translation source files
  * Make python3-setuptools really a BR

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make and update R pyqt5

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 30 Oct 2021 02:52:56 +0200

qubes-manager (4.1.19-1) unstable; urgency=medium

  * restore: do not show error after unmounting a backup disk

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 31 Aug 2021 04:01:02 +0200

qubes-manager (4.1.18-1) unstable; urgency=medium

  * Fix DNS formatting

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 24 Aug 2021 02:44:11 +0200

qubes-manager (4.1.17-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * global_settings: better handling of exc in GuiVM
  * global_settings: add space in QubesException msg

  [ Marek Marczykowski-Górecki ]
  * Fix test after changing how installing fresh qube is done
  * Fix tests after changing how settings window is opened
  * Skip tests that depends on a VM to not be running, if it's running
  * tests: fix choosing different template
  * Fix return value of QubesTableModel.flags()

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 01 Jul 2021 05:29:04 +0200

qubes-manager (4.1.16-1) unstable; urgency=medium

  [ WillyPillow ]
  * qvm-template: Initial GUI implementation.
  * qvm-template: Port initial code to PyQt.
  * qvm-template: Disable multi-selection for simplicity.
  * qvm-template: Change size unit from kB to MB.
  * qvm-template: Include files in deb/rpm package

  [ Marek Marczykowski-Górecki ]
  * qvm-template-gui: UI improvements
  * qvm-template-gui: improve displaying progress
  * Make pylint happy
  * qvm-template-gui: UX improvements
  * qvm-template-gui: change date format to '%d %b %Y'
  * qvm-template-gui: auto resize columns to the content

  [ Demi Marie Obenour ]
  * Pass the command line arguments to LogDialog

  [ Encrypted Giraffe ]
  * Fix spelling mistake in warning message

  [ Frédéric Pierret (fepitre) ]
  * spec: improve reproducibility when generating QT files
  * Fix pyc unreproducibility

  [ Marek Marczykowski-Górecki ]
  * Make pylint happy

  [ donoban ]
  * Cascade shutdown
  * Fix pylint warnings
  * Avoid infite loop while waiting vm to shutdown
  * Fix wrong identation (thanks pylint)
  * First initiate shutdown for all vm's, then wait
  * Don't wait!
  * Rewrite without cascade var
  * Join all connected VM's in same warning
  * use force=True when restarting a netvm with connected vms
  * Show all non halted vm's as running
  * Fix pylint warning
  * Use internal vm.shutdown_timeout
  * Tests suite fixes
  * Improved window size and margins
  * Removed qvm_start call from bootfromdevice
  * Removed unneded reject() definition
  * Use vm.name instead vm object
  * Removed unneeded reject() definition
  * Added bootfromdevice dialog to create_new_vm (instead
    subprocess.call)
  * Fix 'Line too long'
  * Fix pylint warning
  * Close dialog after finish qvm_start()
  * Restored reject() call with ui
  * Revert "Restored reject() call with ui"
  * Retored reject() connect
  * Added parent to all __init__()
  * Fix pylint warning
  * Fix main()
  * Add check before launch qvm_start()

  [ 3hhh ]
  * manager: Handle removal of VM during on_shutdown.
  * mock QubesVMNotFoundError

  [ Saswat Padhi ]
  * Avoid spurious warnings when setting NetVM

  [ herypt ]
  * Add updater to Qubes Tools menu

  [ Marek Marczykowski-Górecki ]
  * Fix too long line

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 16 Jun 2021 17:26:40 +0200

qubes-manager (4.1.15-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * create_new_vm: enable/disable "install system" option on template
    change
  * tests: update for recent changes

  [ Marta Marczykowska-Górecka ]
  * Enable word wrap for kernel opts in VM settings

  [ donoban ]
  * Just warning message improve
  * Added template_menu
  * Added properly handling when templates are added and removed
  * added network_menu
  * Added 'None' netvm option
  * Added try/except for change_network
  * Added network_menu updates
  * Added QMessageBox if netvm is halted and user wants to start it
  * Moved change_* funcs after __init__()
  * Added Template Change Confirmation
  * Added change network confirmation
  * Changed checkboxes to icons
  * Added proper error handling and Check netvm_name is not None
  * Added error message to dialogs
  * Added try/except for starting netvm
  * Better dialog creation
  * Added wait argument to start_vm
  * Wrap warnings message in self.tr()
  * Added default option for network change
  * Fix possible 'None' default error
  * Display default netvm
  * Disable network menu for templates
  * Add warning if trying to change template VM
  * Fix too long line
  * Fix coherence in network menu when adding/removing domains

  [ Marek Marczykowski-Górecki ]
  * Restore checkboxes to show/hide columns
  * tests: add a decorator for keeping event listener alive
  * tests: changing netvm and template via right click

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 25 Feb 2021 17:47:25 +0100

qubes-manager (4.1.14-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * debian: make the build reproducible

  [ Marta Marczykowska-Górecka ]
  * Added more reasonable behavior to "should I force shutdown or wait"
    message

  [ Frédéric Pierret (fepitre) ]
  * debian: use recommended build qt5 dependency pkg

  [ Marek Marczykowski-Górecki ]
  * debian: make sure qt5 build tools are used

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml

  [ Marek Marczykowski-Górecki ]
  * Move pylintrc to the top directory
  * gitlab-ci: add pylint job
  * Fix asyncio.all_tasks() call

  [ donoban ]
  * Multiple file log dialog
  * Pylint fixes
  * Fix SelectionMode on ui file
  * Added 'Show' Checkboxes to .ui
  * Added filterAcceptsRow() to QubesProxyModel
  * Enable 'Show' checkboxes by default
  * Removed unused import
  * Added saving and restore settings for showing checkboxes
  * Fix pylint warnings
  * Restored removed lines by accident (although I think that are
    useless at this moment)
  * Added 'Compact View' Action
  * Save 'compactview' state
  * Removed unused logs_menu

  [ donob4n ]
  * Update qubesmanager/log_dialog.py

  [ donoban ]
  * Fix Spanglish accident
  * File checking and error dialog moved to qube_manager
  * Changed filter to list comprehension (avoids pylint warning)

  [ Marek Marczykowski-Górecki ]
  * Add QubesValueError to mock qubesadmin.exc

  [ donoban ]
  * Include in backups changed to 'CheckStateRole'
  * Fix empty lines
  * flags() rewrite
  * Rename 'Include in backups' to 'Backup'
  * Replace '2' with Qt.Checked

  [ ctrlaltf24 ]
  * Added TemplateVM and disposableVM to Create New Qube
  * fixed trailing spaces

  [ Frédéric Pierret (fepitre) ]
  * Fix build with python3 for CentOS

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 07 Jan 2021 15:11:00 +0100

qubes-manager (4.1.13-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Modified Qube Manager toolbar to be more readable and added
    Emergency Pause
  * shutdown-when-idle gets its own checkbox in VM settings
  * Less intrusive max mem / init mem warning  in VM Setting
  * Warn if trying to change layout on unsupported vms in Qube Manager
  * Added show password button to Backup/Restore
  * Extend testing timeout
  * Modified test to be less prone to timeouts
  * Fixed tests for keyboard layout
  * Fixes strict reset list bug in VM Device Settings
  * Fixed incorrect virtmode check (ignored PVH when it was the default)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Oct 2020 03:34:05 +0200

qubes-manager (4.1.12-1) wheezy; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * travis: restore pylint
  * Make pylint happy

  [ Marta Marczykowska-Górecka ]
  * Fix for icon size for Qube Manager tests
  * Fixed display of default template in Create New VM

  [ Frédéric Pierret (fepitre) ]
  * spec: fix qt5 dependency for Fedora 33

  [ Marta Marczykowska-Górecka ]
  * Fix Boot from Device error when no block devices were found

  [ AJ Jordan ]
  * Fix capitalization in restore dialog

  [ Marta Marczykowska-Górecka ]
  * Fixed missing verbose error logging in Restore Backup

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 14 Sep 2020 10:21:13 +0200

qubes-manager (4.1.11-1) wheezy; urgency=medium

  [ donoban ]
  * Migration to View/Model design (#195)

  [ Marek Marczykowski-Górecki ]
  * tests: Update QMessageBox mockup
  * debian: drop removed table_widgets.py from the packaging
  * Replace quamash with qasync
  * travis: use included configs, drop R4.0 dom0 test

  [ Marta Marczykowska-Górecka ]
  * Fix incorrect Settings invocation in Qube Manager

  [ William Dizon ]
  * fixed misspelling in dialog box of success

  [ Marta Marczykowska-Górecka ]
  * Added more description to Global Settings update repo settings

  [ Marek Marczykowski-Górecki ]
  * travis: include Debian targets too

  [ Marta Marczykowska-Górecka ]
  * Added a Clone VM tool
  * Changed Clone action in Qube Manager and VM settings to use the new
    Clone Qube dialog
  * Updated Clone VM tool to use new better helper functions
  * Added and fixed tests for CloneVM tool
  * Make Qube Manager resistant to missing permissions
  * Global Settings now can function with partial permissions
  * Misc qubesmanager tools modified to be more resilient to
    insufficient permissions
  * Fixed VM settings to be more tolerant of missing permissions
  * Use the new QubesDaemonAccessError
  * Modified warning shown when destination qube for backup is
    unavailable

  [ Marek Marczykowski-Górecki ]
  * Bump required python3-qubesadmin version

  [ Marta Marczykowska-Górecka ]
  * Fixed lack of new vm.icon property handling in Qube Manager
  * Adjusted icon size in Qube Manager for better aesthetics

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 Aug 2020 04:05:04 +0200

qubes-manager (4.1.10-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Jul 2020 06:10:58 +0200

qubes-manager (4.1.9-1) unstable; urgency=medium

  Initial commit

 -- Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org>  Sun, 14 Jun 2020 10:00:00 +0200